Activity log for bug #1202742

Date Who What changed Old value New value Message
2013-07-18 16:33:46 Bill Erickson bug added bug
2013-07-25 16:51:46 Ben Shum evergreen: status New Triaged
2013-08-12 19:08:27 Remington Steed evergreen: milestone 2.5.0-alpha1 2.5.0-alpha2
2013-08-23 20:17:02 Dan Wells evergreen: status Triaged Incomplete
2013-08-26 22:10:27 Dan Wells evergreen: milestone 2.5.0-alpha2 2.5.0-beta1
2013-09-29 01:25:40 Dan Wells evergreen: milestone 2.5.0-beta1 2.5.0-rc
2013-10-07 02:36:20 Dan Wells evergreen: milestone 2.5.0-rc 2.next
2014-02-05 14:46:24 Dan Wells evergreen: milestone 2.6.0-alpha1 2.6.0-beta1
2014-02-05 14:46:40 Dan Wells evergreen: assignee Dan Wells (dbw2)
2014-02-17 21:51:03 Bill Erickson evergreen: status Incomplete Triaged
2014-02-27 19:03:28 Dan Wells evergreen: milestone 2.6.0-beta1 2.6.0-rc1
2014-04-07 15:59:28 Evergreen Bug Maintenance evergreen: milestone 2.6.0-rc1 2.next
2014-04-07 15:59:34 Evergreen Bug Maintenance evergreen: assignee Dan Wells (dbw2)
2014-08-01 13:10:37 Kathy Lussier tags pullrequest needsreleasenote pullrequest
2014-08-04 13:18:40 Bill Erickson tags needsreleasenote pullrequest pullrequest
2014-08-04 13:18:50 Bill Erickson evergreen: milestone 2.next 2.7.0-beta1
2014-08-20 16:25:18 Ben Shum evergreen: milestone 2.7.0-beta1 2.next
2014-10-10 12:50:11 Chris Sharp evergreen: status Triaged In Progress
2014-10-10 12:50:24 Chris Sharp evergreen: milestone 2.next 2.7.1
2014-10-10 15:17:53 Ben Shum evergreen: status In Progress Confirmed
2014-10-10 15:17:57 Ben Shum evergreen: milestone 2.7.1 2.next
2015-07-01 20:38:21 Kathy Lussier tags pullrequest pullrequest signedoff
2016-02-19 01:09:19 Kathy Lussier evergreen: status Confirmed Fix Committed
2016-02-19 01:09:24 Kathy Lussier evergreen: milestone 2.next 2.10-beta
2016-03-04 14:17:15 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released